body {
	padding:0;
	margin:0;
}

a{
	text-decoration: none;
}

#ap_wrap a:hover{
	opacity: .8;
}

#ap_wrap {
	width: 100%;
	background: #ffffff;
	margin: 0 auto;
	font-family: "Noto Sans JP", sans-serif;
	color: #353535;
	font-size: 14px;
	font-feature-settings: "palt";
	overflow: hidden;
	padding: 5% 0 0 0;
}

#ap_wrap p {
	padding:0;
	margin:0;
}

#ap_wrap img {
	width: 100%;
	vertical-align: bottom;
}

#ap_wrap .top_txt{
	text-align: center;
}

#ap_wrap .title{
    font-weight: 600;
	font-family: "avenir-lt-pro", sans-serif;
	font-size: 45px;
	letter-spacing: .5px;
}

#ap_wrap .lead{
	font-size: 18px;
	text-align: center;
    display: inline-block;
    margin: 2% auto 2%;
    position: relative;
	letter-spacing: .2em;
    font-weight: 500;
}

#ap_wrap .sub_lead{
    font-size: 16px;
    text-align: center;
    line-height: 2em;
    margin: 1% auto 15%;
    letter-spacing: 2px;
}

.style_wrap{
    width: 100%;
    padding: 3% 20%;
    background: #b8c8d1;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    box-sizing: border-box;
}

.style_img{
	width: 25%;
}

.style_img img{
    width: 100%;
	margin-top: -65%;
}

.style01{
	left: 0%;
}
.style02{
	left: 15%;
}
.style03{
	left: 30%;
}
.style04{
	left: 45%;
}

.style_img {
  opacity: 0;
}

.style_wrap .fade_style:nth-child(1) {
  animation: fadeIn 0s ease-out 0.4s forwards;
}

.style_wrap .fade_style:nth-child(2) {
  animation: fadeIn 0s ease-out 0.8s forwards;
}

.style_wrap .fade_style:nth-child(3) {
  animation: fadeIn 0s ease-out 1.2s forwards;
}

.style_wrap .fade_style:nth-child(4) {
  animation: fadeIn 0s ease-out 1.6s forwards;
}

.copy{
	font-size: 10px;
	color: #ffffff;
	display: block;
	text-align: right;
    margin-top: 5%;
    margin-right: 15%;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.item_wrap{
	max-width: 900px;
	margin: 0 auto 10%;
}

.item01_box{
	margin: 15% auto;
}

.item01_flex{
	display: flex;
	width: 100%;
	column-gap: 3%;
}

.item01_1{
	width: 60%;
}

.item01_2{
	width: 40%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.item01_box .credit{
	text-align: right!important;
}

.item02_box{
	margin: 0 auto 15%;
}

.item02_flex{
	display: flex;
	flex-wrap: wrap;
}

.item02_box .item02{
	width: 50%;
}

.item03_wrap{
    margin: 0 auto 15%;
}


.item03_Topflex{
	display: flex;
	align-items: flex-end;
	column-gap: 3%;
}

.item03_Bottomflex{
	display: flex;
	align-items: flex-start;
	column-gap: 3%;
	margin-top: 3%;
}

.item03{
	width: 50%;
	display: flex;
    justify-content: center;
    align-items: center;
}

.item03_2 a{
	text-align: right;
}

.item03_1 img{
	width: 70%!important;
}

.item03_2 img{
	width: 70%!important;
}

.item03_wrap .credit{
	text-align: right;
}

.item04_box{
	margin: 0 auto 15%;
}

.item04_flex{
	display: flex;
	flex-wrap: wrap;
	column-gap: 3%;
	justify-content: center;
}

.item04_box .item04{
	width: 47%;
}

.item04_2{
	width: 60%;
	position: relative;
}

.item04_3{
	width: 37%!important;
	position: relative;
}

.item04_wrap .item04{
	position: relative;
}

.item04_box{
	display: flex;
	flex-wrap: wrap;
	margin: 3% 0 0 0;
	column-gap: 3%;
	justify-content: center;
}

.item04{
	width: 48.5%;
}

.item04_box .credit{
	text-align: center;
}

.credit{
	font-family: "avenir-lt-pro", sans-serif;
	text-align: left;
	margin: 3% 0 0 0;
	letter-spacing: 1.4px;
	line-height: 1.4;
}

.credit .item_name{
	font-size: 16px;
}

.credit .item_price{
	font-size: 14px;
	letter-spacing: .5px;
}

.credit .item_price span.tax{
	font-size: 80%;
	letter-spacing: 1px;
}

.credit .item_size{
	font-size: 11px;
	margin: 5px auto 10px;
	font-weight: 300;
}

.credit .btn_buy span.buy{
	font-size: 13px;
	background: #b8c8d1;
	padding: 5px 50px;
	display: inline-block;
	border-radius: 100vh;
}
.credit .btn_buy a{
	color: #ffffff;
	text-decoration: none;
}

.link_section{
	margin: 10% auto;
	background-color: #f7f9fa;
	padding: 6% 0;
}

.link_txt{
	text-align: center;
}

.link_txt span{
	font-size: 18px;
	letter-spacing: 2px;
	margin-bottom: 5%;
	display: inline-block;
	line-height: 1;
	padding: 5px 5px;
	position: relative;
}

.link_txt span::before,
.link_txt span::after {
    content: '';
    position: absolute;
    top: 50%;
    width: 100px;
    height: 1px;
    background-color: #333333;
}

.link_txt span::before { left: -130px; }
.link_txt span::after { right: -130px; }

.link_box{
    display: flex;
    overflow: hidden;
    width: 100%;
}

.link_box img {
	width: 101%;
}

.link_box ul {
	display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    animation: marquee 40s linear infinite;
}

.link_box ul li{
	width: 300px;
	flex-shrink: 0;
	margin-right: 15px;
}

.mb_3{
	margin-bottom: 3%;
}

.pc {
	display: block;
}
.sp {
	display: none;
}
.clear {
	clear: both;
}

.footer_wrap{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

.footer{
	letter-spacing: 1.4px;
    width: 100%;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
    padding: 1% 0;
    line-height: 1em;
    background: #a7a7a7;
    color: #FFFFFF;
}

.btn_all{
	text-align: center;
	margin-top: 5%;
}

.btn_all a{
    border: 1px solid #808c92;
    border-radius: 100vh;
    color: #808c92;
    text-align: center;
    width: 280px;
    max-width: 90%;
    letter-spacing: 1.5px;
    margin: 0 auto;
    display: block;
    padding: 14px 0;
    text-decoration: none;
    background-color: #ffffff;
}

.btn_all a:hover {
    background-color: #b8c8d1;
    color: #ffffff;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fade-in-on-load {
  animation: fadeIn 1s ease-out forwards;
}

@keyframes marquee {
    0% { transform: translateX(0); }
    100% { transform: translateX(-100%); }
}

@media only screen and (max-width: 768px) {
	
    #ap_wrap {
        width: 100%;
		padding: 10% 0 0;
    }
	
    #ap_wrap .title{
        font-size: 33px;
    }

    #ap_wrap .lead {
        font-size: 16px;
        margin: 4% auto 6%;
    }

    #ap_wrap .sub_lead{
        font-size: 13px;
		margin: 3% auto 20%;
    }
	
    .style_wrap {
        padding: 3% 4%;
    }	
	
    .copy {
        font-size: 8px;
        margin-right: 24%;
    }
	
    .item_wrap {
        width: 90%;
		margin: 0 auto 15%;
    }	
	
    .credit .item_name {
        font-size: 13px;
    }	
	
    .credit .item_price {
        font-size: 11px;
        
    }	
	
	.credit .item_size{
        font-size: 11px;
		margin: 2px auto 10px;
    }
	
    .credit .btn_buy span.buy {
        font-size: 11px;
		padding: 5px 40px;
    }
	
    .link_txt span {
        font-size: 14px;
    }	

    .link_box ul li {
        width: 250px;
        flex-shrink: 0;
    }	
	
    .btn_all a {
        width: 60%;
        padding: 10px 0;
		font-size: 13px!important;
    }	
	
    .btn_all2{
		text-align: center;
    }	
	
    .btn_all2 a {
        background: #ffffff;
        color: #353535;
        border: 1px solid #353535;
        font-size: 14px;
        font-weight: 500;
        width: 90%;
        line-height: 2em;
        letter-spacing: 1px;
        margin: 15% auto 10%;
        display: inline-block;
        padding: 4.5% 0;
		text-align: center;
    }	
	
	.footer{
        font-size: 11px;
        padding: 3% 0;
	}
	
    .pc {
        display:none;
    }
    .sp {
        display:block;
    }

	
}
